-ACPI_HED y
-CGROUPS y
-CGROUP_SCHED y
-CONFIGFS_FS m
-CRC_CCITT y
-CRYPTO_ARC4 y
-CRYPTO_CMAC y
-CRYPTO_HW n
-EEPROM_93CX6 m
-EXT4_FS y
-EXT4_FS_POSIX_ACL y
-EXT4_FS_SECURITY y
-FUNCTION_TRACER y
-I2C y
-INET6_XFRM_MODE_TUNNEL m
-INET_DIAG m
-INET_XFRM_MODE_TUNNEL m
-INPUT_MOUSE n
-IPV6_SIT m
-LEDS_CLASS m
-LIBCRC32C y
-MISC_FILESYSTEMS n
-NETDEVICES y
-NET_CLS_RSVP m
-NET_CLS_RSVP6 m
-NET_SCH_CBQ m
-NET_SCH_DSMARK m
-NET_VENDOR_3COM n
-NET_VENDOR_ADAPTEC n
-NET_VENDOR_AGERE n
-NET_VENDOR_ALTEON n
-NET_VENDOR_AMD n
-NET_VENDOR_ATHEROS n
-NET_VENDOR_BROADCOM n
-NET_VENDOR_BROCADE n
-NET_VENDOR_CHELSIO n
-NET_VENDOR_CISCO n
-NET_VENDOR_DEC n
-NET_VENDOR_DLINK n
-NET_VENDOR_EMULEX n
-NET_VENDOR_HP n
-NET_VENDOR_MARVELL n
-NET_VENDOR_MELLANOX n
-NET_VENDOR_MICREL n
-NET_VENDOR_MYRI n
-NET_VENDOR_NATSEMI n
-NET_VENDOR_NVIDIA n
-NET_VENDOR_QLOGIC n
-NET_VENDOR_RDC n
-NET_VENDOR_SAMSUNG n
-NET_VENDOR_SILAN n
-NET_VENDOR_SIS n
-NET_VENDOR_SMSC n
-NET_VENDOR_SUN n
-NET_VENDOR_TEHUTI n
-NET_VENDOR_TI n
-NET_VENDOR_VIA n
-NET_VENDOR_WIZNET n
-NEW_LEDS y
-NFSD_V3 y
-PCI_MSI y
-PCSPKR_PLATFORM n
-PROC_CHILDREN y
-PTP_1588_CLOCK m
-RAID_ATTRS m
-SCSI y
-SERIO_SERPORT n
-SND_PCI n
-TASKSTATS y
-TASK_DELAY_ACCT y
-TCG_CRB y
-TCG_TIS y
-TCG_TPM y
-TMPFS y
-UIO m
-USB_HID m
-USB_NET_DRIVERS m
-VIRTUALIZATION n
-VT_HW_CONSOLE_BINDING y
 BINFMT_MISC m -> y
 BLK_DEV_DM m -> y
 BLK_DEV_SR m -> y
 BRIDGE m -> y
 CFG80211 m -> y
 DM_THIN_PROVISIONING m -> y
 DRM m -> y
 E1000 m -> y
 IKCONFIG m -> y
 INET6_AH m -> y
 INET6_ESP m -> y
 INET6_XFRM_MODE_BEET m -> n
 INET6_XFRM_MODE_TRANSPORT m -> n
 INET_XFRM_MODE_BEET m -> n
 INET_XFRM_MODE_TRANSPORT m -> n
 IP6_NF_FILTER m -> y
 IP6_NF_MANGLE m -> y
 IP6_NF_MATCH_IPV6HEADER m -> y
 IP6_NF_TARGET_REJECT m -> y
 IPV6_MIP6 m -> y
 IP_NF_FILTER m -> y
 IP_NF_IPTABLES m -> y
 IP_NF_MANGLE m -> y
 IP_NF_NAT m -> y
 IP_NF_TARGET_MASQUERADE m -> y
 IP_NF_TARGET_NETMAP m -> y
 IP_NF_TARGET_REDIRECT m -> y
 IP_NF_TARGET_REJECT m -> y
 IP_VS m -> y
 ISO9660_FS m -> y
 ITCO_WDT m -> y
 MAC80211 m -> y
 NETFILTER_XT_MATCH_ADDRTYPE m -> y
 NETFILTER_XT_MATCH_CONNTRACK m -> y
 NETFILTER_XT_MATCH_IPVS m -> y
 NETFILTER_XT_MATCH_POLICY m -> y
 NETFILTER_XT_MATCH_STATE m -> y
 NETFILTER_XT_TARGET_NFLOG m -> y
 NETFILTER_XT_TARGET_TCPMSS m -> y
 NET_CLS_CGROUP m -> y
 NET_IPIP m -> y
 NFSD m -> y
 NFT_CHAIN_ROUTE_IPV4 m -> y
 NFT_CHAIN_ROUTE_IPV6 m -> y
 NFT_COMPAT m -> y
 NFT_COUNTER m -> y
 NFT_CT m -> y
 NFT_HASH m -> y
 NFT_LIMIT m -> y
 NFT_LOG m -> y
 NFT_MASQ m -> y
 NFT_NAT m -> y
 NFT_REDIR m -> y
 NFT_REJECT m -> y
 NF_CONNTRACK m -> y
 NF_CONNTRACK_FTP m -> y
 NF_CONNTRACK_IRC m -> y
 NF_CONNTRACK_SIP m -> y
 NF_CT_NETLINK m -> y
 NF_TABLES m -> y
 NR_CPUS 256 -> 512
 NVRAM m -> y
 QFMT_V2 m -> y
 SERIAL_8250_NR_UARTS 6 -> 32
 SND m -> y
 SND_HRTIMER m -> y
 SND_SEQUENCER m -> y
 SOUND m -> y
 TUN m -> y
 USB_MON m -> y
 USB_PRINTER m -> y
+8139CP m
+8139TOO y
+A11Y_BRAILLE_CONSOLE y
+ACCESSIBILITY y
+ACENIC m
+ACORN_PARTITION y
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_RISCIX y
+ACPI_AC n
+ACPI_APEI y
+ACPI_APEI_EINJ m
+ACPI_APEI_GHES y
+ACPI_APEI_MEMORY_FAILURE y
+ACPI_APEI_PCIEAER y
+ACPI_BATTERY n
+ACPI_DOCK y
+ACPI_EXTLOG y
+ACPI_HOTPLUG_MEMORY y
+ACPI_PCI_SLOT y
+ACPI_THERMAL n
+AD5064 m
+AD5360 m
+AD5380 m
+AD5421 m
+AD5446 m
+AD5449 m
+AD5504 m
+AD5624R_SPI m
+AD5755 m
+AD5764 m
+AD5791 m
+AD7266 m
+AD7298 m
+AD7303 m
+AD7476 m
+AD7791 m
+AD7793 m
+AD7887 m
+AD7923 m
+AD8366 m
+AD9523 m
+ADAPTEC_STARFIRE m
+ADF4350 m
+ADIS16080 m
+ADIS16130 m
+ADIS16136 m
+ADIS16260 m
+ADIS16400 m
+ADIS16480 m
+ADJD_S311 m
+ADXRS450 m
+AGP y
+AGP_AMD64 y
+AGP_INTEL y
+AGP_SIS y
+AGP_VIA y
+AIC7XXX_CMDS_PER_DEVICE 8
+AIC7XXX_RESET_DELAY_MS 15000
+AIC94XX_DEBUG n
+AIX_PARTITION y
+ALTERA_TSE m
+ALX m
+AMD8111_ETH m
+AMD_IOMMU y
+AMD_IOMMU_V2 y
+AMIGA_PARTITION y
+APDS9300 m
+ASYNC_RAID6_TEST m
+ATA y
+ATARI_PARTITION y
+ATA_PIIX y
+ATL1 m
+ATL1C m
+ATL1E m
+ATL2 m
+ATP m
+B44 m
+BACKLIGHT_BD6107 m
+BACKLIGHT_GENERIC n
+BACKLIGHT_LV5207LP m
+BCACHE m
+BCM87XX_PHY m
+BCMGENET m
+BCM_KONA_USB2_PHY m
+BE2ISCSI m
+BE2NET m
+BLK_DEV_3W_XXXX_RAID m
+BLK_DEV_MD y
+BLK_DEV_NULL_BLK m
+BLK_DEV_RSXX m
+BLK_DEV_SKD m
+BMA180 m
+BNA m
+BNX2X m
+BOOT_PRINTK_DELAY y
+BPF_JIT y
+BROADCOM_PHY m
+BSD_DISKLABEL y
+CALGARY_IOMMU y
+CASSINI m
+CHARGER_ISP1704 m
+CHECKPOINT_RESTORE y
+CHELSIO_T1 m
+CHELSIO_T1_1G y
+CHELSIO_T4VF m
+CHR_DEV_OSST m
+CHR_DEV_SCH m
+CHR_DEV_ST m
+CICADA_PHY m
+CIFS_POSIX y
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CM32181 m
+CM36651 m
+CMDLINE_PARTITION y
+CONNECTOR y
+CORE_DUMP_DEFAULT_ELF_HEADERS n
+CRASH_DUMP y
+CRYPTO_CAMELLIA_AESNI_AVX2_X86_64 m
+CRYPTO_CRC32 m
+CRYPTO_CRC32_PCLMUL m
+CRYPTO_DEV_CCP y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_GHASH_CLMUL_NI_INTEL m
+CRYPTO_LZ4 m
+CRYPTO_LZ4HC m
+CRYPTO_MANAGER_DISABLE_TESTS n
+CRYPTO_SERPENT_AVX2_X86_64 m
+CX_ECAT m
+DAVICOM_PHY m
+DCB y
+DE2104X m
+DE4X5 m
+DEBUG_BOOT_PARAMS y
+DEBUG_DEVRES y
+DEBUG_INFO y
+DEBUG_MEMORY_INIT y
+DEBUG_STACKOVERFLOW y
+DEBUG_STACK_USAGE y
+DEFAULT_DEADLINE y
+DEFAULT_HOSTNAME ""
+DL2K m
+DM9102 m
+DM_CACHE m
+DM_CRYPT y
+DM_MIRROR y
+DM_MULTIPATH y
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_SNAPSHOT y
+DM_SWITCH m
+DM_UEVENT y
+DM_VERITY y
+DM_ZERO y
+DNET m
+DRM_I915 y
+DUMMY_IRQ m
+DW_WATCHDOG m
+DYNAMIC_DEBUG y
+E100 y
+E1000E y
+EARLY_PRINTK_DBGP y
+EARLY_PRINTK_EFI y
+EDAC y
+EDAC_E752X m
+EDAC_I3000 m
+EDAC_I3200 m
+EDAC_I5000 m
+EDAC_I5100 m
+EDAC_I5400 m
+EDAC_I7CORE m
+EDAC_I82975X m
+EDAC_X38 m
+EDD y
+EDD_OFF y
+EEEPC_LAPTOP y
+EEPROM_AT25 m
+EEPROM_MAX6875 m
+EFI_MIXED y
+ENABLE_MUST_CHECK n
+ENC28J60 m
+ENCRYPTED_KEYS m
+ENIC m
+EPIC100 m
+ET131X m
+ETHOC m
+EXT2_FS y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_CARILLO_RANCH m
+FB_EFI y
+FB_LE80578 m
+FB_OPENCORES m
+FB_UVESA m
+FB_VESA y
+FCOE m
+FCOE_FNIC m
+FDDI y
+FEALNX m
+FM10K m
+FMC m
+FMC_CHARDEV m
+FMC_FAKEDEV m
+FMC_TRIVIAL m
+FMC_WRITE_EEPROM m
+FORCEDETH y
+FRAMEBUFFER_CONSOLE y
+FRAMEBUFFER_CONSOLE_ROTATION y
+FRAME_WARN 1024
+FRONTSWAP y
+FS_DAX y
+FUJITSU_ES m
+FUSION y
+FUSION_CTL m
+FUSION_SAS m
+GART_IOMMU y
+GENERIC_ADC_BATTERY m
+GENWQE m
+GP2AP020A00F m
+HAMACHI m
+HAMRADIO y
+HANGCHECK_TIMER m
+HAPPYMEAL m
+HIBERNATION y
+HID_A4TECH m
+HID_APPLE m
+HID_APPLEIR m
+HID_BELKIN m
+HID_CHERRY m
+HID_CHICONY m
+HID_CYPRESS m
+HID_ELECOM m
+HID_ELO m
+HID_EZKEY m
+HID_GYRATION y
+HID_ICADE m
+HID_KENSINGTON m
+HID_KYE m
+HID_LOGITECH m
+HID_LOGITECH_DJ m
+HID_MAGICMOUSE m
+HID_MICROSOFT m
+HID_MONTEREY m
+HID_NTRIG y
+HID_PANTHERLORD y
+HID_PETALYNX y
+HID_PID y
+HID_SAMSUNG y
+HID_SENSOR_ACCEL_3D m
+HID_SENSOR_ALS m
+HID_SENSOR_GYRO_3D m
+HID_SENSOR_INCLINOMETER_3D m
+HID_SENSOR_MAGNETOMETER_3D m
+HID_SONY y
+HID_STEELSERIES m
+HID_SUNPLUS y
+HID_TOPSEED y
+HID_XINMO m
+HIPPI y
+HOTPLUG_PCI y
+HOTPLUG_PCI_ACPI y
+HOTPLUG_PCI_CPCI y
+HOTPLUG_PCI_PCIE y
+HP100 m
+HPET_MMAP n
+HP_WIRELESS m
+HSR m
+HW_RANDOM y
+HW_RANDOM_INTEL n
+HYPERVISOR_GUEST y
+I2C_ALGOPCF m
+I2C_ALI1535 m
+I2C_ALI1563 m
+I2C_ALI15X3 m
+I2C_AMD756 m
+I2C_AMD756_S4882 m
+I2C_AMD8111 m
+I2C_HELPER_AUTO n
+I2C_KEMPLD m
+I2C_NFORCE2 m
+I2C_NFORCE2_S4985 m
+I2C_OCORES m
+I2C_PARPORT_LIGHT m
+I2C_PCA_PLATFORM m
+I2C_PIIX4 m
+I2C_ROBOTFUZZ_OSIF m
+I2C_SIMTEC m
+I2C_SIS5595 m
+I2C_SIS630 m
+I2C_SIS96X m
+I2C_STUB m
+I2C_TAOS_EVM m
+I2C_TINY_USB m
+I2C_VIA m
+I2C_VIAPRO m
+I2C_XILINX m
+I40E m
+I40EVF m
+I6300ESB_WDT m
+IA32_AOUT y
+ICPLUS_PHY m
+IGB y
+IGBVF m
+IIO_BUFFER_CB m
+IIO_INTERRUPT_TRIGGER m
+IIO_ST_ACCEL_3AXIS m
+IIO_ST_GYRO_3AXIS m
+IIO_ST_MAGN_3AXIS m
+IIO_ST_PRESS m
+IIO_SYSFS_TRIGGER m
+IMA y
+IMA_APPRAISE y
+IMA_DEFAULT_HASH_SHA256 y
+INPUT_JOYSTICK y
+INPUT_MISC y
+INPUT_MOUSEDEV y
+INPUT_MOUSEDEV_PSAUX y
+INPUT_PCSPKR m
+INPUT_POLLDEV y
+INPUT_TABLET y
+INPUT_TOUCHSCREEN y
+INTEL_IOMMU_DEFAULT_ON n
+INTEL_IOMMU_SVM y
+INTEL_MEI_ME m
+INTEL_POWERCLAMP m
+INTEL_RST m
+INTEL_SMARTCONNECT m
+INTEL_SOC_DTS_THERMAL m
+IO_DELAY_0XED y
+IPMI_DEVICE_INTERFACE m
+IPMI_HANDLER m
+IPMI_POWEROFF m
+IPMI_WATCHDOG m
+IP_PNP_BOOTP y
+IP_PNP_RARP y
+IRQ_REMAP y
+ISCSI_TCP m
+ISDN y
+ITG3200 m
+IXGB m
+IXGBE m
+IXGBEVF m
+IXGBE_HWMON n
+JME m
+JUMP_LABEL y
+KARMA_PARTITION y
+KEMPLD_WDT m
+KERNEL_XZ y
+KEXEC y
+KEXEC_FILE y
+KEXEC_VERIFY_SIG y
+KEYBOARD_CROS_EC m
+KS8842 m
+KS8851 m
+KS8851_MLL m
+KSM y
+KSZ884X_PCI m
+KVM m
+KVM_INTEL m
+KXSD9 m
+LATTICE_ECP3_CONFIG m
+LCD_CLASS_DEVICE n
+LDM_PARTITION y
+LEDS_TRIGGER_CPU y
+LIBFC m
+LIBFCOE m
+LIVEPATCH y
+LOGITECH_FF y
+LOGO y
+LOGO_LINUX_MONO n
+LOGO_LINUX_VGA16 n
+LOG_BUF_SHIFT 18
+LSI_ET1011C_PHY m
+LXT_PHY m
+MACB m
+MACINTOSH_DRIVERS y
+MAC_EMUMOUSEBTN y
+MAC_PARTITION y
+MAG3110 m
+MAGIC_SYSRQ y
+MAGIC_SYSRQ_DEFAULT_ENABLE 0x01b6
+MARVELL_PHY m
+MAX1363 m
+MAX517 m
+MCP320X m
+MCP3422 m
+MCP4725 m
+MDIO_BITBANG m
+MD_FAULTY m
+MD_LINEAR m
+MD_MULTIPATH m
+MD_RAID0 m
+MD_RAID1 m
+MD_RAID10 m
+MD_RAID456 m
+MEGARAID_LEGACY m
+MEGARAID_MAILBOX m
+MEGARAID_MM m
+MEGARAID_NEWGEN y
+MEGARAID_SAS m
+MEMORY_FAILURE y
+MEMORY_HOTPLUG y
+MEMORY_HOTREMOVE y
+MEMTEST y
+MEM_SOFT_DIRTY y
+MFD_CROS_EC m
+MFD_KEMPLD m
+MFD_LP3943 m
+MFD_SI476X_CORE m
+MFD_SYSCON y
+MICREL_PHY m
+MICROCODE_AMD y
+MINIX_SUBPARTITION y
+MLX4_EN m
+MMIOTRACE y
+MODULE_FORCE_LOAD y
+MODULE_FORCE_UNLOAD y
+MODULE_SRCVERSION_ALL y
+MOUSE_PS2 m
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_SENTELIC y
+MOUSE_PS2_VMMOUSE y
+MPL3115 m
+MPLS y
+MUSB_PIO_ONLY y
+MVMDIO m
+MYRI10GE m
+NATIONAL_PHY m
+NATSEMI m
+NAU7802 m
+NE2K_PCI m
+NETCONSOLE y
+NETFILTER_XT_TARGET_CONNSECMARK y
+NETFILTER_XT_TARGET_SECMARK y
+NETLABEL y
+NETXEN_NIC m
+NET_FC y
+NET_MPLS_GSO y
+NET_TULIP y
+NFSD_V3_ACL y
+NFSD_V4 y
+NF_CONNTRACK_SECMARK y
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NIU m
+NLS_ASCII y
+NLS_CODEPAGE_1250 m
+NLS_CODEPAGE_1251 m
+NLS_CODEPAGE_737 m
+NLS_CODEPAGE_775 m
+NLS_CODEPAGE_850 m
+NLS_CODEPAGE_852 m
+NLS_CODEPAGE_855 m
+NLS_CODEPAGE_857 m
+NLS_CODEPAGE_860 m
+NLS_CODEPAGE_861 m
+NLS_CODEPAGE_862 m
+NLS_CODEPAGE_863 m
+NLS_CODEPAGE_864 m
+NLS_CODEPAGE_865 m
+NLS_CODEPAGE_866 m
+NLS_CODEPAGE_869 m
+NLS_CODEPAGE_874 m
+NLS_CODEPAGE_932 m
+NLS_CODEPAGE_936 m
+NLS_CODEPAGE_949 m
+NLS_CODEPAGE_950 m
+NLS_DEFAULT "utf8"
+NLS_ISO8859_13 m
+NLS_ISO8859_14 m
+NLS_ISO8859_15 m
+NLS_ISO8859_2 m
+NLS_ISO8859_3 m
+NLS_ISO8859_4 m
+NLS_ISO8859_5 m
+NLS_ISO8859_6 m
+NLS_ISO8859_7 m
+NLS_ISO8859_8 m
+NLS_ISO8859_9 m
+NLS_KOI8_R m
+NLS_KOI8_U m
+NS83820 m
+NTB m
+NTFS_FS m
+NUMA_BALANCING y
+NUMA_BALANCING_DEFAULT_ENABLED n
+NUMA_EMU y
+OPROFILE m
+OPTIMIZE_INLINING y
+OSF_PARTITION y
+PAGE_POISONING y
+PANTHERLORD_FF y
+PARAVIRT y
+PARAVIRT_SPINLOCKS y
+PARPORT y
+PARPORT_1284 y
+PARPORT_PC m
+PARPORT_PC_SUPERIO y
+PARPORT_SERIAL m
+PATA_AMD y
+PATA_OLDPIIX y
+PATA_SCH y
+PCCARD y
+PCI_IOV y
+PCI_REALLOC_ENABLE_AUTO y
+PCNET32 m
+PERSISTENT_KEYRINGS y
+PHYSICAL_START 0x200000
+PID_NS n
+PINCTRL_BROXTON y
+PINCTRL_CHERRYVIEW y
+PINCTRL_SUNRISEPOINT y
+PNP_DEBUG_MESSAGES n
+PPDEV m
+PREEMPT_VOLUNTARY y
+PRINTER m
+PROVIDE_OHCI1394_DMA_INIT y
+PVPANIC m
+QLA3XXX m
+QLCNIC m
+QLGE m
+QSEMI_PHY m
+R6040 m
+RANDOM32_SELFTEST y
+RCU_CPU_STALL_TIMEOUT 60
+RESET_CONTROLLER y
+RTC_DRV_HID_SENSOR_TIME m
+RTC_DRV_PCF2127 m
+RTC_DRV_RX4581 m
+RTC_HCTOSYS n
+RTC_INTF_DEV_UIE_EMUL y
+S2IO m
+SATA_AHCI y
+SATA_AHCI_PLATFORM m
+SATA_PMP n
+SATA_ZPODD y
+SC92031 m
+SCHED_AUTOGROUP y
+SCHED_STACK_END_CHECK y
+SCSI_3W_9XXX m
+SCSI_3W_SAS m
+SCSI_AACRAID m
+SCSI_ACARD m
+SCSI_ADVANSYS m
+SCSI_AIC79XX m
+SCSI_AIC7XXX m
+SCSI_AIC94XX m
+SCSI_AM53C974 m
+SCSI_ARCMSR m
+SCSI_BFA_FC m
+SCSI_BNX2_ISCSI m
+SCSI_BUSLOGIC m
+SCSI_CHELSIO_FCOE m
+SCSI_CONSTANTS y
+SCSI_CXGB3_ISCSI m
+SCSI_CXGB4_ISCSI m
+SCSI_DC395x m
+SCSI_DEBUG m
+SCSI_DH y
+SCSI_DH_ALUA m
+SCSI_DH_EMC m
+SCSI_DH_HP_SW m
+SCSI_DH_RDAC m
+SCSI_DMX3191D m
+SCSI_DPT_I2O m
+SCSI_ESAS2R m
+SCSI_FC_ATTRS m
+SCSI_GDTH m
+SCSI_HPSA m
+SCSI_HPTIOP m
+SCSI_IMM m
+SCSI_INIA100 m
+SCSI_INITIO m
+SCSI_IPR m
+SCSI_IPS m
+SCSI_ISCI m
+SCSI_LOGGING y
+SCSI_LPFC m
+SCSI_MPT2SAS m
+SCSI_MVSAS m
+SCSI_MVUMI m
+SCSI_PM8001 m
+SCSI_PMCRAID m
+SCSI_PPA m
+SCSI_PROC_FS n
+SCSI_QLA_FC m
+SCSI_QLA_ISCSI m
+SCSI_QLOGIC_1280 m
+SCSI_SAS_ATA y
+SCSI_SAS_LIBSAS y
+SCSI_SCAN_ASYNC y
+SCSI_SRP_ATTRS m
+SCSI_STEX m
+SCSI_SYM53C8XX_2 y
+SCSI_UFSHCD m
+SCSI_UFSHCD_PCI m
+SCSI_UFSHCD_PLATFORM m
+SCSI_VIRTIO m
+SCSI_WD719X m
+SECURITY_DMESG_RESTRICT y
+SECURITY_NETWORK_XFRM y
+SECURITY_SELINUX y
+SECURITY_SELINUX_BOOTPARAM y
+SECURITY_SELINUX_DISABLE y
+SECURITY_TOMOYO y
+SECURITY_YAMA y
+SENSORS_ABITUGURU m
+SENSORS_ABITUGURU3 m
+SENSORS_AD7414 m
+SENSORS_AD7418 m
+SENSORS_ADCXX m
+SENSORS_ADM1021 m
+SENSORS_ADM1025 m
+SENSORS_ADM1026 m
+SENSORS_ADM1029 m
+SENSORS_ADM1031 m
+SENSORS_ADM9240 m
+SENSORS_ADS7828 m
+SENSORS_ADS7871 m
+SENSORS_ADT7310 m
+SENSORS_ADT7411 m
+SENSORS_ADT7462 m
+SENSORS_ADT7470 m
+SENSORS_ADT7475 m
+SENSORS_AMC6821 m
+SENSORS_ASB100 m
+SENSORS_ASC7621 m
+SENSORS_ATK0110 m
+SENSORS_ATXP1 m
+SENSORS_DME1737 m
+SENSORS_DS1621 m
+SENSORS_EMC1403 m
+SENSORS_F71805F m
+SENSORS_F71882FG m
+SENSORS_F75375S m
+SENSORS_FSCHMD m
+SENSORS_G760A m
+SENSORS_G762 m
+SENSORS_GL518SM m
+SENSORS_GL520SM m
+SENSORS_HDAPS m
+SENSORS_I5K_AMB m
+SENSORS_IBMAEM m
+SENSORS_IBMPEX m
+SENSORS_IIO_HWMON m
+SENSORS_INA209 m
+SENSORS_IT87 m
+SENSORS_K10TEMP m
+SENSORS_K8TEMP m
+SENSORS_LIS3_I2C m
+SENSORS_LM63 m
+SENSORS_LM70 m
+SENSORS_LM73 m
+SENSORS_LM75 m
+SENSORS_LM77 m
+SENSORS_LM78 m
+SENSORS_LM80 m
+SENSORS_LM83 m
+SENSORS_LM85 m
+SENSORS_LM87 m
+SENSORS_LM90 m
+SENSORS_LM92 m
+SENSORS_LM93 m
+SENSORS_LM95234 m
+SENSORS_LM95241 m
+SENSORS_LTC4215 m
+SENSORS_LTC4245 m
+SENSORS_MAX1111 m
+SENSORS_MAX1619 m
+SENSORS_MAX6650 m
+SENSORS_MAX6697 m
+SENSORS_NCT6775 m
+SENSORS_PC87360 m
+SENSORS_PC87427 m
+SENSORS_PCF8591 m
+SENSORS_SIS5595 m
+SENSORS_SMSC47B397 m
+SENSORS_SMSC47M1 m
+SENSORS_SMSC47M192 m
+SENSORS_THMC50 m
+SENSORS_TMP102 m
+SENSORS_TMP401 m
+SENSORS_TMP421 m
+SENSORS_TSL2563 m
+SENSORS_VIA686A m
+SENSORS_VIA_CPUTEMP m
+SENSORS_VT1211 m
+SENSORS_VT8231 m
+SENSORS_W83627EHF m
+SENSORS_W83627HF m
+SENSORS_W83781D m
+SENSORS_W83791D m
+SENSORS_W83792D m
+SENSORS_W83793 m
+SENSORS_W83L785TS m
+SENSORS_W83L786NG m
+SERIAL_8250_DEPRECATED_OPTIONS n
+SERIAL_8250_DETECT_IRQ y
+SERIAL_8250_EXTENDED y
+SERIAL_8250_FINTEK y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_FSL_LPUART m
+SERIAL_RP2 m
+SERIO_PCIPS2 m
+SERIO_RAW m
+SFC m
+SFI y
+SGI_PARTITION y
+SIS190 m
+SIS900 m
+SKGE m
+SKY2 y
+SLAB y
+SMSC911X m
+SMSC9420 m
+SND_HDA_CODEC_HDMI m
+SND_HDA_HWDEP y
+SND_HDA_INPUT_BEEP y
+SND_HDA_INTEL y
+SND_HDA_PATCH_LOADER y
+SND_HDA_PREALLOC_SIZE 2048
+SND_SEQ_DUMMY y
+SOLARIS_X86_PARTITION y
+SPI y
+SPI_BITBANG m
+SPI_PXA2XX m
+SQUASHFS y
+SQUASHFS_XATTR y
+SRAM y
+STACK_TRACER y
+STAGING_MEDIA y
+STANDALONE n
+STE10XP m
+STRIP_ASM_SYMS y
+SUNDANCE m
+SUNGEM m
+SUN_PARTITION y
+SW_SYNC y
+SXGBE_ETH m
+TCP_CONG_ADVANCED y
+TCP_CONG_BIC n
+TCP_CONG_HTCP n
+TCP_CONG_WESTWOOD n
+TCP_MD5SIG y
+TCS3472 m
+TEHUTI m
+TEST_STRING_HELPERS m
+TEST_USER_COPY m
+THERMAL_GOV_FAIR_SHARE y
+TIGON3 y
+TI_ADC081C m
+TI_CPSW_ALE m
+TLAN m
+TMP006 m
+TRACER_SNAPSHOT y
+TRANSPARENT_HUGEPAGE_MADVISE y
+TSL4531 m
+TULIP m
+TYPHOON m
+UEVENT_HELPER_PATH "/sbin/hotplug"
+ULI526X m
+ULTRIX_PARTITION y
+UNIXWARE_DISKLABEL y
+UNUSED_SYMBOLS n
+USB_DWC3 m
+USB_DYNAMIC_MINORS y
+USB_EHSET_TEST_FIXTURE m
+USB_FOTG210_HCD m
+USB_GADGET m
+USB_HIDDEV y
+USB_HSIC_USB3503 m
+USB_LED_TRIG y
+USB_MUSB_HDRC m
+USB_OHCI_HCD_PCI m
+USB_OTG y
+USB_OTG_FSM m
+USB_OTG_WHITELIST y
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_GENERIC y
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_OTI6858 m
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_TI m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_XSENS_MT m
+USB_UAS m
+USB_UHCI_HCD y
+USERFAULTFD y
+VCNL4000 m
+VFIO m
+VFIO_PCI m
+VGA_SWITCHEROO y
+VIA_RHINE m
+VIA_VELOCITY m
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRT_DRIVERS y
+VITESSE_PHY m
+VMWARE_PVSCSI m
+VMWARE_VMCI m
+VMWARE_VMCI_VSOCKETS m
+VORTEX m
+VSOCKETS m
+VXGE m
+WAN y
+WDAT_WDT m
+WINBOND_840 m
+WIZNET_W5100 m
+WIZNET_W5300 m
+X86_AMD_PLATFORM_DEVICE y
+X86_EXTENDED_PLATFORM n
+X86_INTEL_MPX y
+X86_MCE_INJECT m
+X86_REROUTE_FOR_BROKEN_BOOT_IRQS y
+X86_SMAP n
+X86_VERBOSE_BOOTUP n
+X86_X2APIC y
+X86_X32 y
+YELLOWFIN m
+YENTA y
+ZBUD y
+ZSWAP y
